<?php
defined('BASEPATH') OR exit('No direct script access allowed');

//後台

$config['statusCode'] = array(
	000000 => '修改完成',
	000001 => '修改完成',
	000002 => '修改完成',
	200000 => '修改完成',
	300000 => '修改完成',
	400000 => '修改完成',
	500000 => '修改完成',
	600000 => '修改完成',
	700000 => '錯誤！請完成所有必填項目',

);